Subject: bug#13418: 24.2.92; Canonicalise the term 'autoload'

From: Leo Liu <[email-masked]>
Date: Sat, 12 Jan 2013 13:44:31 +0800

For example, rename help-enable-auto-load to help-enable-autoload?

Leo